Hlavní navigace

Konfigurátor Linuxu 4.4 portován na Qt5

12. 11. 2015

Sdílet

V linuxovém kernelu 4.4 bude příkaz pro konfiguraci pomocí GUI make xconfig používat buď knihovnu Qt4 nebo nově Qt5.

Podpora pro Qt3 bude odstraněna. Více informací přímo v žádosti k začlenění.

Jak konfigurujete kernel?

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.